body {
    background-image: none;
    text-align: center;
    margin:0px;
}


html, body, div, span, object,
form, a, img {
    -moz-user-select: none;
    -webkit-user-select: none;
    /* this will work for QtWebKit in future */
    -webkit-user-drag: none;
}

input[type=text]{
    -moz-user-select:text;
    -webkit-user-select:text;
}
#preloader{
    display: none;
}
#container {
    display:none;
    font-family: Arial;
    width:760px;
    height:420px;    
}
#scrsplash{    
    width: 760px;
    height:420px;    
}
#splashback{
    position: absolute;
    width: 760px;
    height:420px;
    background-image: url('../imgs/splash/splash_back.jpg');
    background-repeat: no-repeat;
}
#splashimg{
    position: absolute;
    width: 760px;
    height:420px;
    background-image: url('../imgs/splash/splash_image.png');
    background-repeat: no-repeat;
}
#buttonHelp{
    position:absolute;
    left:611px;
    top:378px;
    width:35px;
    height:35px;
    background-image:url('../imgs/splash/buttons/01_help_norm.png');
    background-repeat:no-repeat;    
}
#buttonHelp:hover {
    background-image:url('../imgs/splash/buttons/01_help_rollover.png');
    color:yellow;
}
#buttonHelp:active {
    background-image:url('../imgs/splash/buttons/01_help_select.png');
    color:yellow;
}
#buttonStart{
    position:absolute;
    left:641px;
    top:318px;
    width:100px;
    height:100px;
    background-image:url('../imgs/splash/buttons/01_start_button_norm.png');
    background-repeat:no-repeat;
}
#buttonStart:hover {
    background-image:url('../imgs/splash/buttons/01_start_button_rollover.png');
    color:yellow;
}
#buttonStart:active {
    background-image:url('../imgs/splash/buttons/01_start_button_select.png');
    color:yellow;
}
#scrmain{
    display:none;
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height:420px;
    background-image: url('../imgs/background.png');
    background-repeat: no-repeat;    
}
#scrdisable{
    display: none;
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height:420px;
    background-image: url('../imgs/disable.png');
    background-repeat: no-repeat;
}

#mainzone{    
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height:420px;
    background-image: url('../imgs/windows.png');
    background-repeat: no-repeat;
}
#rounds{
    position:absolute;
    left:106px;
    top:18px;
    font-size:26pt;
	font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
}
#question{
    position:absolute;
    left:60px;
    top:86px;
    width:222px;
    height:140px;
    font-size:11pt;
    font-weight:bold;
    font-family: "Arial";    
    color:white;    
	padding: 2px 8px 0px 2px;
}
#correctzone{    
    position:absolute;
    left:90px;
    top:232px;
    width: 160px;
    height:46px;
}
#correct{
    position:relative;    
    width: 160px;
    height:46px;
    background-image: url('../imgs/correct.png');
    background-repeat: no-repeat;    
}
#incorrect{
    position:relative;
    width: 160px;
    height:46px;
    background-image: url('../imgs/incorrect.png');
    background-repeat: no-repeat;
}
#answerzone{
    position:absolute;
    left:288px;
    top:60px;
    width:226px;
    height:240px;    
}
.answerbutton{    
    position:relative;    
    width:210px;
    height:56px;
    background-image:url('../imgs/answer_def.png');
    background-repeat:no-repeat;
    font-size:9pt;
    font-weight:bold;
    font-family: "Arial";
    color:black;
    padding: 6px 20px 0px 8px;
}

#player{
    position:absolute;
    left:184px;
    top:341px;
    width: 268px;
    height: 16px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#contactassigned{
    position:absolute;
    left:182px;
    top:379px;
    width: 90px;
    height: 24px;
    font-size:18pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#regioncontrolled{
    position:absolute;
    left:276px;
    top:379px;
    width: 92px;
    height: 24px;
    font-size:18pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#contactsearned{
    position:absolute;
    left:370px;
    top:379px;
    width: 82px;
    height: 24px;
    font-size:18pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
}
#currentques{
    position:absolute;
    left:448px;
    top:350px;
    width: 36px;
    height: 53px;
    font-size:42pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#oftotalques{
    position:absolute;
    left:492px;
    top:350px;
    width: 26px;
    height: 23px;
    font-size:18pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#totalques{
    position:absolute;
    left:493px;
    top:370px;
    width: 26px;
    height: 30px;
    font-size:26pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#calczone{
    position:absolute;
    left:542px;
    top:60px;
    width: 158px;
    height: 214px;    
}
#calctxtzone{
    position: relative;
    height:28px;
}
#calctext{
    background:transparent;
    height:23px;
    width:140px;
    font-size:13pt;
    color:white;
    margin:8px 8px;
}
#linkzone{
    position:absolute;
    left:534px;
    top:298px;
    width:180px;
    height:110px;
    padding-left: 10px;
    padding-top:13px;
    font-size:8pt;
    color:white;
    font-weight:bold;    
}
#calcnumzone{
    position: relative;
    height:178px;    
}
#c_c{width:33px;height:33px;background-image:url('../imgs/calc/clear_def.png');background-repeat:no-repeat;}
#c_pm{width:33px;height:33px;background-image:url('../imgs/calc/pm_def.png');background-repeat:no-repeat;}
#c_divide{width:33px;height:33px;background-image:url('../imgs/calc/div_def.png');background-repeat:no-repeat;}
#c_multi{width:33px;height:33px;background-image:url('../imgs/calc/multi_def.png');background-repeat:no-repeat;}
#c_7{width:33px;height:33px;background-image:url('../imgs/calc/7_def.png');background-repeat:no-repeat;}
#c_8{width:33px;height:33px;background-image:url('../imgs/calc/8_def.png');background-repeat:no-repeat;}
#c_9{width:33px;height:33px;background-image:url('../imgs/calc/9_def.png');background-repeat:no-repeat;}
#c_minus{width:33px;height:33px;background-image:url('../imgs/calc/minus_def.png');background-repeat:no-repeat;}
#c_4{width:33px;height:33px;background-image:url('../imgs/calc/4_def.png');background-repeat:no-repeat;}
#c_5{width:33px;height:33px;background-image:url('../imgs/calc/5_def.png');background-repeat:no-repeat;}
#c_6{width:33px;height:33px;background-image:url('../imgs/calc/6_def.png');background-repeat:no-repeat;}
#c_plus{width:33px;height:33px;background-image:url('../imgs/calc/plus_def.png');background-repeat:no-repeat;}
#c_1{width:33px;height:33px;background-image:url('../imgs/calc/1_def.png');background-repeat:no-repeat;}
#c_2{width:33px;height:33px;background-image:url('../imgs/calc/2_def.png');background-repeat:no-repeat;}
#c_3{width:33px;height:33px;background-image:url('../imgs/calc/3_def.png');background-repeat:no-repeat;}
#c_per{width:33px;height:33px;background-image:url('../imgs/calc/per_def.png');background-repeat:no-repeat;}
#c_0{width:33px;height:33px;background-image:url('../imgs/calc/0_def.png');background-repeat:no-repeat;}
#c_point{width:33px;height:33px;background-image:url('../imgs/calc/point_def.png');background-repeat:no-repeat;}
#c_equal{width:33px;height:68px;background-image:url('../imgs/calc/equal_def.png');background-repeat:no-repeat;}
.turnhighlight{
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:yellow;
}
.turnhighlight1{
    font-size:10pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:yellow;
}
#mapzone{
    display:none;
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height:420px;
    background-image: url('../imgs/map.png');
    background-repeat: no-repeat;
}
#manzone{
    position : absolute;
    left:52px;
    top:32px;
    width: 156px;
    height:126px;

}
#manname{
    position:absolute;
    left:0px;
    top:2px;
    width: 160px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#manturnstate{
    position:absolute;
    left:0px;
    top:52px;
    width: 50px;
    height: 106px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
}
#manrc{
    position:absolute;
    left:50px;
    top:40px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#manca{
    position:absolute;
    left:50px;
    top:76px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#mancu{
    position:absolute;
    left:50px;
    top:112px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#comzone{
    position : absolute;
    left:52px;
    top:184px;
    width: 156px;
    height:126px;

}
#comname{
    position:absolute;
    left:0px;
    top:2px;
    width: 160px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#comturnstate{
    position:absolute;
    left:0px;
    top:52px;
    width: 50px;
    height: 106px;
    font-size:11pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#comrc{
    position:absolute;
    left:50px;
    top:38px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#comca{
    position:absolute;
    left:50px;
    top:74px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#comcu{
    position:absolute;
    left:50px;
    top:110px;
    width: 106px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;

}
#map{
    position:absolute;
    left:220px;
    top:18px;
    width: 490px;
    height: 292px;   
}
#maincanvas{
    position:absolute;
    left:0px;
    top:0px;
    
}
#maskcanvas{
    display:none;
    position: absolute;
    left:0px;
    top:0px;    
}
#arrow{
    display: none;
    position:absolute;
    width:30px;
    height:30px;
}
#turncnt{
    position:absolute;
    left:180px;
    top:368px;
    width: 62px;
    height: 42px;
    font-size:28pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
}
#todo{
    position:absolute;
    left:253px;
    top:327px;
    width: 344px;
    height: 20px;
    font-size:12pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:yellow;    
}
#buttonzone{
    position:absolute;
    left:253px;
    top:346px;
    width: 344px;
    height: 56px;
}
#buttonzonedisable{
    display:none;
    position:absolute;
    left:253px;
    top:346px;
    width: 344px;
    height: 56px;
    background-image: url('../imgs/buttonzonedisable.png');
    background-repeat: no-repeat;
}
#movecontacts{

    position:absolute;
    left:0px;
    top:0px;
    width: 114px;
    height: 36px;
    background-image: url('../imgs/btn_move.png');
    background-repeat: no-repeat;
}
#reinforce{
    position:absolute;
    left:114px;
    top:0px;
    width: 114px;
    height: 36px;
    background-image: url('../imgs/btn_reinforce.png');
    background-repeat: no-repeat;
}
#attack{
    position:absolute;
    left:228px;
    top:0px;
    width: 114px;
    height: 36px;
    background-image: url('../imgs/btn_attack.png');
    background-repeat: no-repeat;
}
#turndesc{
    position:absolute;
    left:0px;
    top:42px;
    width: 342px;
    height: 20px;
    font-size:11pt;
	font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;    
}
#buttonend{
    position:absolute;
    left:625px;
    top:326px;
    width: 70px;
    height: 69px;
    background-image: url('../imgs/btn_end_ro.png');
    background-repeat: no-repeat;
}
#buttonend:hover{background-image: url('../imgs/btn_end.png');}
#buttonend:active{background-image: url('../imgs/btn_end_select.png');}
#buttonenddisable{
    display: none;
    position:absolute;
    left:625px;
    top:326px;
    width: 70px;
    height: 69px;
    background-image: url('../imgs/btn_end_disable.png');
    background-repeat: no-repeat;
}
.region{
    position:absolute;
}
.regiontext{position:absolute; color:white;font-weight:bold;font-size:10pt;}
#popup{
    display:none;
    position:absolute;
    left:330px;
    top:110px;
    width: 170px;
    height: 151px;
    background-image: url('../imgs/popup/popup_window.png');
    background-repeat: no-repeat;
}
#poptitle{
    left:6px;
    top:6px;
    padding-top:13px;
    width: 160px;
    height: 41px;
    font-size:10pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
    
}
#popupNo{
    display:none;
    position:absolute;
    left:330px;
    top:110px;
    width: 170px;
    height: 151px;
    background-image: url('../imgs/popup/popupno_window.png');
    background-repeat: no-repeat;
}
#poptitleNo{
    left:6px;
    top:6px;
    padding-top:13px;
    width: 160px;
    height: 62x;
    font-size:14pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
    
}
#popspinzone{
    left:6px;
    top:130px;
    width:140px;
    height:40px;
    padding-top: 6px;    
}
#popspindisable{
	position: absolute;
    left:25px;
    top:60px;
    width:100px;
	height:25px;	
}
#popspin{
    position: absolute;
    left:25px;
    top:60px;
    width:100px;
}
#spinup{
    position: absolute;
    left:130px;
    top:63px;
    width: 20px;
    height: 10px;
    background-image: url('../imgs/up.png');
    background-repeat: no-repeat;
}
#spindown{
    position: absolute;
    left:130px;
    top:74px;
    width: 20px;
    height: 10px;
    background-image: url('../imgs/down.png');
    background-repeat: no-repeat;
}
#pop_cancel{
    position:absolute;
    left:10px;
    top:104px;
    width: 64px;
    height: 36px;
    background-image: url('../imgs/popup/btn_cancel.png');
    background-repeat: no-repeat;
}
#pop_cancel:hover{background-image: url('../imgs/popup/btn_cancel_ro.png');}
#pop_cancel:active{background-image: url('../imgs/popup/btn_cancel_select.png');}
#pop_cancelNo{
    position:absolute;
    left:53px;
    top:104px;
    width: 64px;
    height: 36px;
    background-image: url('../imgs/popup/btn_cancel.png');
    background-repeat: no-repeat;
}
#pop_cancelNo:hover{background-image: url('../imgs/popup/btn_cancel_ro.png');}
#pop_cancelNo:active{background-image: url('../imgs/popup/btn_cancel_select.png');}
#pop_ok{
    position:absolute;
    left:96px;
    top:104px;
    width: 64px;
    height: 36px;
    background-image: url('../imgs/popup/btn_ok.png');
    background-repeat: no-repeat;
}
#pop_ok:hover{background-image: url('../imgs/popup/btn_ok_ro.png');}
#pop_ok:active{background-image: url('../imgs/popup/btn_ok_select.png');}
#scrfinal{
    display:none;
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height:420px;
    background-image: url('../imgs/final/background.jpg');
    background-repeat: no-repeat;
}

#finalwin{
    display:none;
    position : absolute;
    left:12px;
    top:0px;
    width: 735px;
    height:312px;
    background-image: url('../imgs/final/pass_window.png');
    background-repeat: no-repeat;
}
#budge{
    position : absolute;
    left:174px;
    top:123px;
    width: 91px;
    height: 91px;
    background-image: url('../imgs/final/badge_win_small.png');
    background-repeat: no-repeat;
}
#postbutton{
	display:none;
    position : absolute;
    left:24px;
    top:222px;
    width: 240px;
    height: 40px;
    background-image: url('../imgs/final/buttons/post_norm.png');
    background-repeat: no-repeat;
}
#postbutton:hover{
    background-image: url('../imgs/final/buttons/post_rollover.png');
    background-repeat: no-repeat;
}
#postbutton:active{
    background-image: url('../imgs/final/buttons/post_select.png');
    background-repeat: no-repeat;
}
#finalfail{
    display:none;
    position : absolute;
    left:12px;
    top:0px;
    width: 735px;
    height:312px;
    background-image: url('../imgs/final/fail_window.png');
    background-repeat: no-repeat;
}
#buttonStartover{
    position:absolute;
    left:625px;
    top:317px;
    width: 100px;
    height: 100px;
    background-image: url('../imgs/final/buttons/startover_norm.png');
    background-repeat: no-repeat;
}
#buttonStartover:hover{
    background-image: url('../imgs/final/buttons/startover_rollover.png');
    background-repeat: no-repeat;
}
#buttonStartover:active{
    background-image: url('../imgs/final/buttons/startover_select.png');
    background-repeat: no-repeat;
}
#addcontrls{
    position : absolute;
    left:0px;
    top:420px;
    width: 760px;
    height:50px;
   
}
#invfrnd {
	background-color:#eceef5;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #cad4e7;
	display:inline-block;
	color:#4f6aa3;
	font-family:verdana;
	font-size:11px;
	padding:4px 4px;
	text-decoration:none;
}
#invfrnd:hover {
	background-color:#eceef5;
	border:1px solid #4f6aa3;
}
#invfrnd:active {
	position:relative;
	top:1px;
}
#invitefriends{
	position : absolute;
	left:86px;
    top:1px;
    width: 90px;
    height: 18px;
    font-size:11pt;
    font-weight:normal;
    font-family: 'Conv_AgencyFB-Bold';
    color:white;
}
#VidHelp{
	display:none;
    position : absolute;
    left:0px;
    top:0px;
    width: 760px;
    height: 480px;
    background-image: url('../imgs/splash/help_window.jpg');
    background-repeat: no-repeat;
}
#closeHelp{
    position:absolute;
    left:356px;
    top:425px;
    width: 49px;
    height: 48px;
    background-image: url('../imgs/splash/buttons/helpclose_norm.png');
    background-repeat: no-repeat;
}
#closeHelp:hover{
    background-image: url('../imgs/splash/buttons/helpclose_rollover.png');
    background-repeat: no-repeat;
}
#closeHelp:active{
    background-image: url('../imgs/splash/buttons/helpclose_select.png');
    background-repeat: no-repeat;
}